[Snort-users] Snort 2.9.1 supporting Operating Systems

Chandan Mohanty chandan_mohanty at ...15678...
Thu Apr 25 03:18:39 EDT 2013


Hello Team,
I am using Snort 2.9.1 on RHEL 5.5 (32bit), Now I want to use the same Snort 2.9.1 on RHEL6.1 (32bit) and RHEL6.1 (64bit).
So I want to know whether this same snort 2.9.1 version is compatible with the Operating System  RHEL6.1 (32bit) and RHEL6.1 (64bit), if so then from where I can get the installation guide.

Regards,
Chandan

________________________________

http://www.mindtree.com/email/disclaimer.html
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <https://lists.snort.org/pipermail/snort-users/attachments/20130425/5ca693b7/attachment.html>


More information about the Snort-users mailing list